#ldc theme inspired from 1970 xeno
style "default" {
#  font = "sans"
  fontset = "-bitstream-bitstream vera sans-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
# font = "font-name-parms,\
# fontname,\
#  fontname"
  fg[NORMAL]           = "#C0C0C0"				# General Normal Text
  fg[PRELIGHT]         = "#BFD82C"				# Button Over
  fg[ACTIVE]           = "#CFE84C"				# Active Option (radio button selected, Button Pushed
  fg[SELECTED]         = "#CFE84C"				# Selection List (like a dir selected in a tree)
  fg[INSENSITIVE]      = "#7A7A78"
#
  bg[NORMAL]           = "#5C5C5C"				# General Normal Background
  bg[PRELIGHT]         = "#2F332D"				# Button Over, Menu Over
  bg[ACTIVE]           = "#3F3F3F"				# Active Option (button pushed, lift background)
  bg[SELECTED]         = "#4C4C50"			 	# Selection List
  bg[INSENSITIVE]      = "#333333"
#
  base[NORMAL]         = "#6D6E6D"				# Inside Selection Block, Normal Text
  base[PRELIGHT]       = "#191A16"
  base[ACTIVE]         = "#545651"
  base[SELECTED]       = "#9FB82C"				# Radio Button Selected, text selected "#5E6256"
  base[INSENSITIVE]    = "#191A16"
	engine "xeno" {
		thin               = true
		stepper_ends       = false
		stepper_arrows     = false
		shine              = 1.1				# 1.1
		shade              = 0.7				# 0.7
		scrollbar_width    = 13
#		scrollbar_flush    = false
#		scrollbar_dimple   = false
		scrollbar_knob     = holes
		handle_knob        = holes
		paned_knob         = holes
#		menu_item_shadow   = none
#		popup_arrows       = true
		thickness          = 1
#		label[NORMAL]      = none
#		label[ACTIVE]      = none
#		label[SELECTED]    = none
#		label[INSENSITIVE] = none
	}	
}

style "button" {
  fontset = "-bitstream-bitstream vera sans-bold-r-normal-*-*-80-*-*-p-*-iso8859-1"
#	engine "xeno" {
#		shade              = 0.7
#		shine              = 1.1
#		white              = 2
#	}
}

style "menu_item" {
#	fg[NORMAL]		= "#000000"
#
#	fg[PRELIGHT] 	= "#CFE84C"				# Menu Item Indicator ( arrow > )
#	bg[PRELIGHT]	= "#999999"
#	engine "xeno" {
#		menu_style = none
#		bg_style[PRELIGHT] = none
#		shine = 0
#		shade = 0
#		menu_item_shadow   = none		# n'affecte que le background
#		thickness = 1					# Affecte les séparateurs de Menu et le détacheur de menu sous gVim
#	}
}

style "menu" {							# semble n'affecter que les blocs de Menu, pas le texte
#	engine "xeno" {
#		menu_style = out
#		menu_item_shadow   = none
#	}
}

style "tabs" {							# gVim 7.0 tabs improvement
	fg[NORMAL]		= "#C0C0C0"			# all the background of all tabs	
#	fg[ACTIVE]		= "#FF0000"
#	fg[PRELIGHT]	= "#FF0000"
#	fg[ACTIVE]		= "#FF0000"			# not selected tab
#	fg[SELECTED]	= "#FF0000"			# 
#	fg[INSENSITIVE] = "#FF0000"


	bg[NORMAL]		= "#6C6C6C"			# all the background of all tabs	
#	bg[PRELIGHT]	= "#00FF00"			# ?? not used
	bg[ACTIVE]		= "#2F2F2F"			# not selected tab
#	bg[SELECTED]	= "#0000FF"			# ??? not used 
#	bg[INSENSITIVE] = "#FF0000"

#	base[NORMAL]		= "#0000FF"		# ?? not used 
#	base[PRELIGHT]		= "#0000FF"
#	base[ACTIVE]		= "#0000FF"
#	base[SELECTED]		= "#0000FF"
#	base[INSENSITIVE]	= "#0000FF"

#	text[NORMAL]		= "#00FF00"
#	text[ACTIVE]		= "#00FF00"
#	text[SELECTED]		= "#00FF00"
#	text[PRELIGHT]		= "#00FF00"
#	text[INSENSITIVE]	= "#00FF00"
}


class "GtkWidget"		style "default"
class "GtkList"			style "default"
class "GtkTree"			style "default"
class "GtkCList"		style "default"
class "GtkCTree"		style "default"
class "GtkButton"		style "button"
class "GtkSpinButton"	style "button"
class "GtkRange"		style "default"
class "GtkProgress"		style "default"
class "GtkStatusbar"	style "default"
class "GtkMenuItem"		style "menu_item"
class "GtkMenu"			style "menu"
widget "gtk-tooltips*"	style "default"
# gVim 7.0 tabs improvement
widget_class "*Notebook*"	style "tabs"
widget "*Notebook*"			style "tabs"
class "*Notebook*"			style "tabs"
